Bug 543813 - [abrt] crash detected in firefox-3.5.5-1.fc12
Summary: [abrt] crash detected in firefox-3.5.5-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uim
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f373fab74cdc7500777566c3353...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-03 08:08 UTC by Akira TAGOH
Modified: 2009-12-22 04:51 UTC (History)
4 users (show)

Fixed In Version: 1.5.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:51:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (72.79 KB, text/plain)
2009-12-03 08:08 UTC, Akira TAGOH
no flags Details

Description Akira TAGOH 2009-12-03 08:08:26 UTC
abrt 1.0.0 detected a crash.

Comment: No idea how to reproduce it.
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib64/firefox-3.5.5/firefox
kernel: 2.6.31.5-127.fc12.x86_64
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Akira TAGOH 2009-12-03 08:08:30 UTC
Created attachment 375683 [details]
File: backtrace

Comment 2 Chris Campbell 2009-12-10 14:33:57 UTC
#2  <signal handler called>
No symbol table info available.
#3  0x00007f2411ce46f0 in g_type_check_instance_cast ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#4  0x00007f23ee9f2c3d in remove_cur_toplevel () at gtk-im-uim.c:322
No locals.
#5  0x00007f23ee9f36e0 in update_cur_toplevel (uic=0x7f23f1c65f30)
    at gtk-im-uim.c:353
        toplevel = <value optimized out>
#6  0x00007f23ee9f3789 in im_uim_focus_in (ic=<value optimized out>)
    at gtk-im-uim.c:1249
        uic = <value optimized out>
        cc = <value optimized out>
#7  0x00000030ac8742d7 in nsWindow::IMESetFocus (this=0x7f23df5e6c80)
    at nsWindow.cpp:6418
        im = <value optimized out>
#8  0x00000030ac879d79 in nsWindow::SetFocus (this=0x7f23df5e6c80, 
    aRaise=<value optimized out>) at nsWindow.cpp:1454
        owningWidget = 0x7f24023b8280
        toplevelWidget = 0x7f2403273010
        owningWindow = {mRawPtr = 0x7f240325c400}


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Fedora Update System 2009-12-18 07:07:44 UTC
uim-1.5.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/uim-1.5.7-1.fc12

Comment 4 Fedora Update System 2009-12-22 04:50:57 UTC
uim-1.5.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.